﻿@using Jumbula.Common.Constants
@{
    Layout = null;
}

<link href="~/Content/Student/Home/_FreeTrialPopUp.css" rel="stylesheet" />
<link href="~/Content/Frameworks/animate.css" rel="stylesheet" />

<div id="freeTrial" class="">
    <header>
        <button class="btn btn-close close-free-trial"><span class="jbi-remove-light"></span></button>
        <div class="steps-counter pull-right">
            <span class="cstep">0</span>/<span class="tstep">3</span>
        </div>
        <div class="progress full-width">
            <div class="progress-bar" role="progressbar" aria-valuenow="0" aria-valuemin="0" aria-valuemax="100" style="width:0%"></div>
        </div>
    </header>
    <div class="container">
        <div class="steps">
            <div id="s1" class="step active">
                <h5 class="title">Take advantage of your trial</h5>
                <h6 class="sub-title">You have access to all the features</h6>
                <ul class="why-trial-list list-unstyled">
                    <li class="jbi-check">Familiarize yourself with the user-friendly dashboard</li>
                    <li class="jbi-check">Create seasons, setup programs, and customize schedules, fees, discounts,<br /> installment plans, etc.</li>
                    <li class="jbi-check">Check out the built-in campaign management tool </li>
                    <li class="jbi-check">Explore the rich reporting and analysis features</li>
                </ul>
                <button class="btn-jb btn btn-xl center-block stepper" id="getStarted" data-target="s2">Start Your Free Trial Now!</button>
                <p class="hint"><strong>* 14 day Free Trial - No credit card is required</strong></p>
            </div>
            <div id="s2" class="step">
                <div class="form-group">
                    <label for="fTFullName">Full name *</label>
                    <input type="text" class="form-control" id="fTFullName" name="fTFullName" placeholder="e.g. Dean Moriarty" required="">
                    <div data-for="fTFullName" class="field-validation-error"></div>
                </div>
                <div class="form-group">
                    <label for="fTEmail">Email *</label>
                    <input type="email" class="form-control" id="fTEmail" name="fTEmail" placeholder="e.g. moriartydean@gmail.com" required="">
                    <div data-for="fTEmail" class="field-validation-error"></div>
                </div>
                <div class="form-group">
                    <label for="fTPhone">Phone</label>
                    <input type="tel" class="form-control" id="fTPhone" name="fTPhone" placeholder="e.g. 123-456-7890">
                    <div data-for="fTPhone" class="field-validation-error"></div>
                </div>
            </div>
            <div id="s3" class="step">
                <div class="form-group">
                    <label for="fTOrganizationName">Organization name *</label>
                    <input type="text" class="form-control" id="fTOrganizationName" name="fTOrganizationName" placeholder="e.g. Jumbula" required="">
                    <div data-for="fTOrganizationName" class="field-validation-error"></div>
                </div>
                <div class="form-group">
                    <label for="fTOrganizationWebsite">Organization website</label>
                    <input type="text" class="form-control" id="fTOrganizationWebsite" name="fTOrganizationWebsite" placeholder="e.g. www.mywebsite.com" required="">
                    <div data-for="fTOrganizationWebsite" class="field-validation-error"></div>
                </div>
                <div class="form-group">
                    <label for="fTAnnualRevenue">Annual revenue</label>
                    <div>
                        <select name="fTAnnualRevenue" id="fTAnnualRevenue" class="cs-select cs-skin-border">
                            <option value="" disabled selected>Select your revenue</option>
                            <option value="Less than $150,00">Less than $150,000</option>
                            <option value="$150,000 to $400,000">$150,000 - $400,000</option>
                            <option value="$400,001 to $1,000,000">$400,001 - $1,000,000</option>
                            <option value="Over $1,000,000">Over $1,000,000</option>
                        </select>
                    </div>
                    <div data-for="fTAnnualRevenue" class="field-validation-error"></div>
                </div>
            </div>
            <div id="s4" class="step">
                <div class="form-group">
                    <label for="fTRefferedFrom">How did you hear about us?</label>
                    @*<input type="text" class="form-control" id="fTRefferedFrom" name="fTRefferedFrom" placeholder="Search, Google Ads, Facebook, Referral or Other" required="">*@
                    <div>
                        <select name="fTRefferedFrom" id="fTRefferedFrom" class="cs-select cs-skin-border">
                            <option value="" disabled selected>Select</option>
                            <option value="Search">Engines Search</option>
                            <option value="Google Ads">Facebook online advertisement</option>
                            <option value="Facebook">Google online advertisement</option>
                            <option value="Referral">Referral</option>
                            <option value="Other">Other</option>
                        </select>
                    </div>
                    <div data-for="fTRefferedFrom" class="field-validation-error"></div>
                </div>
                <div class="form-group">
                    <label for="fTMessage">Message</label>
                    <textarea class="form-control" id="fTMessage" name="fTMessage" placeholder="Share with us any other useful information."></textarea>
                    <div data-for="fTMessage" class="field-validation-error"></div>
                </div>
            </div>
            <div id="s5" class="step">
                <div class="row-fluid clearfix">
                    <div class="success-icon col-md-3 hidden-sm hidden-xs animated rollIn"><i class="jbi-check"></i></div>
                    <div class="title-holder col-md-9">
                        <h6 class="title">Thank you for taking Jumbula for a spin!</h6>
                        <h6 class="sub-title">We are setting up your trial account, hang on. An account executive will contact you shortly to answer any questions that you might have.</h6>
                    </div>
                </div>
                <div class="row-fluid clearfix">
                    @*<div class="features">
                        <a class="btn btn-jb-inverse" href="@Url.Action("Solution","Home")">Our class/camp features</a>
                    </div>*@
                    <div class="col-md-9 col-md-offset-3 summary">
                        <h4>Account Summary</h4>
                        <p>
                            <strong>Name:</strong> <span id="fTSFullName"></span><br>
                            <strong>Email:</strong> <span id="fTSEmail"></span><br>
                            <strong>Organization:</strong> <span id="fTSOrganizationNAme"></span><br><br>
                        </p>
                        <strong>Plan:</strong> <span>Free 14 day trial</span>
                    </div>
                </div>
                @*<div class="row-fluid clearfix">
                    <div class="col-xs-3"></div>
                    <div class="col-xs-9 testimonial">
                        <blockquote>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Lorem ipsum dolor sit amet, consectetuer adipiscing elit. <h6 class="text-right">Sam Seyfi - Developer</h6></blockquote>
                    </div>
                </div>*@
            </div>
            <div id="s6" class="step">
                <div class="row-fluid clearfix">
                    <div class="success-icon col-md-3 hidden-sm hidden-xs animated rollIn"><i class="jbi-warning"></i></div>
                    <div class="title-holder col-md-9">
                        <h6 class="title">Thank you, you already have requested a free trial!</h6>
                        <h6 class="sub-title">If it's been two days or more that you have signed up, please feel free to contact us at <a href="mailto:@Constants.W_JumbulaSupportEmail">@Constants.W_JumbulaSupportEmail</a>.</h6>
                    </div>
                </div>
            </div>
            <div id="s7" class="step">
                <div class="row-fluid clearfix">
                    <div class="success-icon col-md-3 hidden-sm hidden-xs animated rollIn"><i class="jbi-warning"></i></div>
                    <div class="title-holder col-md-9">
                        <h6 class="title">Sorry we couldn't send your request right now!</h6>
                        <h6 class="sub-title">Please <a href="@Url.Action("Contact","Home")">contact us</a> or try again later.</h6>
                    </div>
                </div>
            </div>
        </div>
        <footer>
            <div class="form-group clearfix">
                <button id="fTNext" class="stepper btn btn-lg btn-jb-inverse pull-right" data-target="">Next</button>
                <button id="fTBack" class="stepper btn btn-lg btn-jb-inverse pull-left" data-target="">Back</button>
            </div>
        </footer>
    </div>
</div>

<script src="~/Scripts/Libraries/selectFx.js"></script>
<script src="~/Scripts/Student/_FreeTrialPopUp.js"></script>

